.hero_blogs-layout {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 125px;
    background: var(--pk-primary-beige);
    overflow: hidden;
}

.hero_blogs-layout.bg-blue {
    background: var(--pk-blue-1);
}

.hero_blogs-layout .pk-hero-content {
    margin-top: 225px;
}
.hero_blogs-layout .pk-row .pk-row-content {
    position: relative;
}

.hero_blogs-layout h1.pk-heading {
    margin-bottom: 30px;
}

.hero_blogs-layout .pk-text {
    max-width: 605px;
    font-size: var(--heading-md);
    font-weight: 500;
}

/*Hero Shapes */
.hero_blogs-layout .hero-shape {
    position: absolute;
    height: 48px;
    background: var(--pk-blue-4);
    z-index: 5;
}

.hero_blogs-layout .hero-shape-1 {
    width: 130px;
    right: 85px;
    background: var(--pk-blue-2);
}

.hero_blogs-layout .hero-shape-2 {
    width: 95px;
    top: 32%;
    left: 0;
    background: var(--pk-blue-2);
}

.hero_blogs-layout .hero-shape-3 {
    width: 130px;
    bottom: 80px;
    right: 30%;
    margin: 0 auto;
}

.hero_blogs-layout .hero-shape-4 {
    width: 186px;
    bottom:180px;
    right: 0;
    margin: 0 auto;
    background: var(--pk-blue-3);
}

.hero_blogs-layout.bg-blue .hero-shape-1 {
    top: unset;
    bottom: 28%;
    background: var(--pk-blue-4);
}

.hero_blogs-layout.bg-blue .hero-shape-2 {
    top: 26%;
    background: var(--pk-blue-3);
}

.hero_blogs-layout.bg-blue .hero-shape-3 {
    display: none;
}

.hero_blogs-layout.bg-blue .hero-shape-4 {
    bottom: 20%;
    background: var(--pk-blue-2);
}

@media screen and (max-width: 768px) {
    .hero_blogs-layout {
        padding-bottom: 15px;
    }
    .hero_blogs-layout .pk-hero-content {
        margin-top: 125px;
    }
    .hero_blogs-layout .hero-shape {
        display: none;
    }
}

@media screen and (min-width: 1500px) {
    /* .hero_blogs-layout {
        min-height: calc(90vh - 420px);
    } */
}
